*{
	outline: none !important;
}

/*body*/
body{
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
	font-size:14px;
	color:#333;
	padding-top:96px;/*navbar-fixed-top*/
}
/*default link*/
a{
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color:#345676;
	text-decoration:none;
	outline:none;
}
a:hover{
	color:#333;
	text-decoration:none;
}
a:focus{
	color:inherit;
	text-decoration:inherit;
} 

/*navbar*/
/*navbar-custom*/
.navbar-custom{
	max-height:auto;
	background:none;
	border:none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	margin-bottom: 0;
}
.navbar-fixed-top{
	background:#fff !important; /*navbar-fixed-top*/
}
.navbar-custom .container-fluid{
	/*
	padding-left:0;
	padding-right:0;
	*/
}

/*navbar-toggle*/
.navbar-inverse .navbar-toggle{
	border:none;
	float:left;
	padding:0;
	margin:24px 0 0 19px;
	border-radius:0;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{
	background:none;
}
/*logo*/
.navbar-custom .navbar-header, .navbar-custom .navbar-collapse{
	padding-left:0;
	padding-right:0;
}
.navbar-custom .navbar-brand, .navbar-custom .container-fluid .navbar-brand{
	height:auto;
	width:auto;
	margin:16px 0 22px 47px;
	padding:0;
}
.navbar-custom .navbar-brand h1 {
	position:absolute;
	left:-5000px;
}

/*menu*/
.navbar-custom .navbar-nav {
	float:right;
	margin-right:51px;
}
.navbar-custom .navbar-nav > li{
	margin-left:19px;
	padding-top:37px;
	padding-bottom:0;
}
.navbar-custom .navbar-nav > li:first-child{
	margin-right:0;
}
.navbar-custom .navbar-nav > li:hover, .navbar-custom .navbar-nav > li.open, .navbar-custom .navbar-nav > li.active{
	
}
.navbar-custom .navbar-nav > li > a, 
.navbar-custom .navbar-nav > .open > a{
    font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size:14px;
	color:#345676;
	line-height:none;
	padding:0;
	isplay: inline-block;
}
.navbar-custom .navbar-nav > .active > a, .navbar-custom .navbar-nav > .active > a:hover, .navbar-custom .navbar-nav > .active > a:focus, .navbar-custom .navbar-nav > li > a:hover,
.navbar-custom .second-menu .navbar-nav > .active > a, .navbar-custom .second-menu .navbar-nav > .active > a:hover, .navbar-custom .second-menu .navbar-nav > .active > a:focus, .navbar-custom .second-menu .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus,
.navbar-inverse .navbar-nav > li:hover > a,
.navbar-inverse .navbar-nav > li:hover > a,
.navbar-custom .navbar-nav > li > a:focus{
	color: #345676;
	background:none;
}
/*dropdown-menu*/
.dropdown:hover {
	border-top:7px solid #345676;
	padding-top:30px !important;
}		
.dropdown .dropdown-menu {
	background:none !important;
	padding-top:39px !important;
	border: none !important;
	-webkit-background-clip:;
    background-clip:;
    border-radius: 0;
	/*menu animation open*/
    display:inherit !important ; /*menu hover open*/
	height:0;
	overflow:hidden;
	visibility: hidden;
	opacity: 0;
	transition: visibility 0s, opacity 0.3s linear;
    -webkit-box-shadow: none; 
	box-shadow: none; 
}
.dropdown .dropdown-menu ul {
	background:#3e5f7d;
	min-width:282px;
	padding:24px 18px;
}
.dropdown:hover .dropdown-menu {
    /*display: block; menu hover open*/
	height: auto;
	overflow:inherit;
	visibility: visible;
	opacity: 1;
}
.dropdown:hover .dropdown-menu ul li {
	/*border-bottom:1px solid #957947;*/
}
.dropdown:hover .dropdown-menu ul li:last-child {
	border-bottom:none;
}
.navbar-custom .dropdown-menu ul li a {
	padding:3px 0;
	display: block;
	clear: both;
	color: #b2c1cf;
	white-space: normal;
    font-family: 'Montserrat', sans-serif;
	font-size:12px;
	font-weight:400;
}
.navbar-custom .dropdown-menu ul li a:hover {
	text-decoration: none;
	color: #ffffff;
	background:none;
}
/*navbar language*/
.navbar-custom .navbar-nav .language {
	margin-left:30px;
}
.navbar-custom .navbar-nav .language a{
	display: inline-block !important;
}

/*home*/
.home-grid{
	margin-top:79px;
	margin-bottom:26px;
	max-width:1000px;
}
.home-grid h2{
	text-align: center;
	margin-bottom:63px;
}
.home-grid h2 a.grid-title{
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
	font-size: 20px;
	line-height:30px;
}
/*slider*/

.home-carousel .carousel-caption{
	right: inherit !important;
    left: 12%;
    padding-bottom: 30px;
}
.home-carousel .carousel-caption h3{
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
	font-size:44px;
    line-height: 50px;
	text-shadow: none;
}
.home-carousel .carousel-caption.blue h3{
	color:#345676;
}
.home-carousel .carousel-indicators li,
.home-carousel .carousel-indicators .active {
    width: 20px;
    height: 20px;
    margin: 0 4px;
    background-color: #fff;
    border:none;
    border-radius: 20px;
    opacity: 0.44;
    filter: alpha(opacity=44); /* For IE8 and earlier */
} 
.home-carousel .carousel-indicators .active {
    opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}

/*footer*/
footer{
	margin-bottom:85px;
}
.footer-logo{
	text-align:center;
}

/*footer appointment*/
.footer-appointment{
	margin-bottom:85px;
	padding-bottom:60px;
	min-height:432px;
	background:url("../images/appointment-bg.png");
}
.footer-appointment .container-fluid{
	max-width:755px;
}
.footer-appointment h4{
	margin-top:57px;
	margin-bottom:49px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	font-size: 40px;
	line-height:44px;
	color:#fff;
	text-align:center;
}
/*footer-contact-button*/
.footer-contact-button{
	margin:-21px auto 55px auto;
	width:248px;
}
.contact .footer-contact-button{
	margin-top:-56px !important;
}

/*general-form*/
.general-form .form-group {
    margin-bottom: 32px;
}
.general-form .form-control {
	padding-left:16px;
	padding-right:16px;
    height: 54px;
    border-radius: 0;
    border-color:#fff;
    -webkit-box-shadow: none;
    box-shadow: none;
	background:none;
	font-weight: 400;
	font-size: 15px;
	color:#fff;
}
.general-form textarea.form-control  {
	padding-top:15px;
	height:140px;
}
.general-form .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #fff;
}
.general-form .form-control::-moz-placeholder { /* Firefox 19+ */
	color: #fff;
}
.general-form .form-control:-ms-input-placeholder { /* IE 10+ */
	color: #fff;
}
.general-form .form-control:-moz-placeholder { /* Firefox 18- */
	color: #fff;
}
.general-form .btn-default {
    width: 100%;
    height: 54px;
    border-radius: 0;
    border-color:#fff;
    -webkit-box-shadow: none;
    box-shadow: none;
	background:none;
	font-weight: 600;
	font-size: 20px;
	color:#fff;
	text-align:center;
}
.general-form .btn-default:hover {
    border-color:#fff;
	background:#fff;
	color:#345676;
}
.general-form .form-check{
	text-align:center;
}
.general-form .form-check-label,
.general-form .form-check-label a{
	color:#fff;
	font-weight:400;
}
.general-form .form-check-label a:hover{
	text-decoration:underline;
}

.sections .desc1,
.faq .desc1{
	margin-top:34px;
	margin-bottom:45px;
	line-height:34px;
}
.sections .desc2,
.faq .desc2{
	margin-top:31px;
	margin-bottom:160px;
	line-height:28px;
	font-size:15px;
}
.sections .desc2 strong,
.faq .desc2 strong{
	margin-top:31px;
	margin-bottom:160px;
	line-height:28px;
}

/*general text*/
.header-title-wrap{
	padding-bottom:60px;
	min-height:296px;
	background:url("../images/appointment-bg.png");
	text-align:center;
}
.header-title-wrap .header-icons{
	width:212px;
	margin-top:54px;
}
.header-title-wrap h3{
	margin-top:16px;
	margin-bottom:16px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	color:#fff;
	font-size:38px;
	line-height:42px;
}
.text,
.text a{
	font-family: 'Noto Serif', serif;
	font-weight: 400;
	color:#333333;
	font-size:19px;
}
.text a:hover{
	color:#a2c1dd;
}
.text  ul{
	padding-left:24px;
}
.text  ul > li{
	list-style: disc;
}

/*contact*/
.contact-wrapper{
	margin-top:46px;
}
.contact-text{
	margin-top:43px;
	text-align:center;
	font-size:16px;
	line-height:28px;
}
.contact-text a{
	font-size:16px;
}
.contact .google-map-button {
    margin: 36px auto 100px auto;
    max-width: 246px;
}
/*social*/
.contact ul.social{
	margin-top:27px;
	padding-left:0;
	width:100%;
	text-align:center;
}
.contact ul.social li{
	display:inline-block;
	margin-left:5px;
	margin-right:5px;
}
.general-form .btn-blue{
    background: none;
    border: 1px solid #345676;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	color:#345676;
	font-size:16px;
	padding-top:16px;
}
.general-form .btn-blue:hover{
    background: #345676;
    border: 1px solid #345676;
	color:#fff;
}


/*about*/
.about .wrapper,
.other-pages .wrapper{
	display:block;
	margin:0 auto;
	max-width:976px;
}
.about .desc1{
	margin-top:51px;
	margin-bottom:45px;
	line-height:34px;
	text-align:center;
}
.other-pages .desc1{
	margin-top:30px;
	margin-bottom:80px;
	text-align:center;
}
.other-pages .desc1,
.other-pages .desc1 a{
	font-size:15px;
	line-height:28px;
}
.other-pages .banner{
	margin-top:50px;
}
/*about>team*/
.about .team {
	padding-top:22px;
	margin-bottom:90px;
}
.about .team > .table {
	display: table;
	margin-top:75px;
	margin-bottom:0;
	padding-bottom:48px;
	border-bottom:1px solid #d4d4d4;
}
.about .team > .table > .row{
	display: table-row;
}
.about .team > .table > .row > .cell{
	float:none !important;
	display: table-cell;
	vertical-align:middle;
}
.about .team > .table > .row img{
	-webkit-border-radius: 800px;
	-moz-border-radius: 800px;
	border-radius: 800px;
}
.about .team > .table > .row h3{
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	font-size: 17px;
	color:#333333;
	text-align:center;
}
.about .team > .table > .row .text{
	font-size: 16px;
	line-height:28px;
	text-align:center;
}


/*footer*/
footer .footer-info{
	margin-top:33px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
	font-size:12px;
	color:#bebdbd;
	line-height:20px;
	text-align:center;
}
footer .copyright{
	margin-top:14px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
	font-size:13px;
	color:#bebdbd;
	line-height:20px;
	text-align:center;
}
footer .designedby{
	margin-top:28px;
	font-family: 'Noto Serif', serif;
    font-weight: 400;
	font-size:13px;
	color:#a2c1dd;
	text-align:center;
}
footer .designedby a{
	font-family: 'Noto Serif', serif;
    font-weight: 400;
	font-size:13px;
	color:#a2c1dd;
}
footer .designedby a:hover{
	color:#333;
}

/*go to top*/
.gototop.affix-top {
    position: absolute; /* allows it to "slide" up into view */
    bottom: -82px; /* negative of the offset - height of link element */
    left: 10px; /* padding from the left side of the window */
}
.gototop.affix {
    position: fixed; /* keeps it on the bottom once in view */
    bottom: 20px; /* height of link element */
    left: 20px; /* padding from the left side of the window */
}
.gototop a{
	display:inline-block;
	background:url("../images/svg/gototop.svg") no-repeat;
	width:48px;
	height:48px;
    opacity: 0.7;
    filter: alpha(opacity=70); /* For IE8 and earlier */
}
.gototop a:hover{
    opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}


/*language*/
li.language a {
    display: inline-block;
	margin-left: 12px;
}
li.language a img {
    float: left;
    width: 22px;
    height: 22px;
    margin-top: -2px;
}
li.language a span {
    float: left;
    margin-left: 4px;
}
li.language .seperator {
    display: inline-block;
    margin-left: 4px;
    margin-top: -3px;
}


/* WP .OK
-------------------------------------------------- */
/*wp btn*/
.wp-btn {
    display: block;
    z-index: 200;
    position:fixed;
	right:20px;
	bottom:20px;
    width: 58px;
    height: 58px;
    padding: 5px;
    border-radius: 50%;
    cursor: pointer;
    overflow: hidden;
    box-shadow: rgb(0 0 0 / 40%) 2px 2px 6px;
    transition: all 0.5s ease 0s;
    border: 0px;
    box-sizing: border-box;
    background: rgb(77, 194, 71) !important;
	color:#4dc247;
}
.popover{
	z-index:1 !important;
}
.wp-popover{
	position:fixed !important;
}
/*wp-form*/
.wp-form .form-check,
.wp-form .form-group{
	padding:10px;
	margin-bottom:0 !important;
}
.wp-form .form-check{
	text-align:left;
}
.wp-form .form-check-label,
.wp-form .form-check-label a{
	display:initial !important;
	color:#000;
}
.wp-form .form-check-label a:hover{
	text-decoration:underline !important;
}
.wp-form .btn-default{
	color:#345676;
	border:1px solid #345676;
	font-size:14px;
	height:48px;
	padding-top:13px !important;
}
.wp-form .btn-default{
	padding:8px;
	font-size:14px;
}


/*RESPONSIVE*/
/* Extra small devices (phones, less than 768px) */
@media (max-width: 767px) {
	/*body*/
	body{
		padding-top:71px;/*navbar-fixed-top*/
	}
	.navbar-fixed-top .navbar-collapse{
		max-height: 497px;
	}
	/*menu*/
	.navbar-custom .container-fluid {
		padding-left: 15px;
		padding-right: 15px;
	}
	.navbar-custom .navbar-header{
		border-bottom: 2px solid #345676;
	}
	.navbar-custom .navbar-collapse{
		border-top: none;
	}
	.navbar-custom .navbar-header, .navbar-custom .navbar-collapse {
		width: auto;
		text-align: center;
	}
	.navbar-custom .navbar-brand, .navbar-custom .container-fluid .navbar-brand {
		display:inline-block;
		float:none;
		margin-top: 9px;
		margin-bottom: 9px;
	}
	.navbar-custom .navbar-nav {
		float:none;
		margin-right:0;
		border-top: none;
		margin:0;
	}
	.navbar-custom .navbar-nav li {
		float:none;
		display:block;
		margin: 0;
		padding:14px 0 13px 0;
		border-bottom:1px solid #345676;
	}
	.navbar-custom .navbar-nav li:last-child {
		border-bottom: none;
	} 
	.navbar-custom .navbar-nav .language,
	.navbar-custom .navbar-nav .language a{
		margin-left: 0;
	}
	.navbar-custom .navbar-brand, 
	.navbar-custom .container-fluid .navbar-brand {
		margin-top: 14px;
		margin-bottom: 12px;
		margin-left:0;
		margin-right: 14px;
	}
	/*dropdown menu*/
	.dropdown:hover {
		border-top: none;
		padding-top: 14px !important;,
	}
	.dropdown:hover .dropdown-menu {
		height: 0;
		overflow: hidden;
		visibility: hidden;
		opacity: 0;
	}
	.dropdown.open{
		padding-bottom:0 !important;
	}
	.dropdown.open .dropdown-menu {
		padding-top:14px !important;
		padding-bottom:0 !important;
		text-align:center;
		height: auto;
		overflow: inherit;
		visibility: visible;
		opacity: 1;
	}
	.dropdown .dropdown-menu ul {
		padding-top: 6px !important;
		padding-bottom: 6px !important;
		padding-left:0 !important;
		padding-right:0 !important;
	}
	.mobile-logo{
		height:38px;	
	}
	.toogle-icon{
		height:16px;		
	}
	/*home*/
	.home-grid {
		margin-top: 40px;
	}
	/*slider*/
	.home-carousel .carousel-caption {
		left:0 !important;
		right:0 !important;
		position: relative;
		width: 100%;
		margin:0;
		color:#345676;
	}
	.home-carousel .carousel-caption h2{
		margin-top:24px;
		margin-bottom:15px;
		font-size:44px;
	}
	.home-carousel .carousel-caption br{
		content: " ";
		display: none;
	}
	.home-carousel .carousel-indicators li,
	.home-carousel .carousel-indicators .active {
		background-color: #345676;
	} 
	.home-carousel .carousel-indicators .active {
		opacity: 1;
		filter: alpha(opacity=100); /* For IE8 and earlier */
	}
	/*about*/
	.about .team > .table {
		margin-top:40px;
		display: inherit !important;
		padding-right: 15px;
		padding-left: 15px;
	}
	.about .team > .table > .row {
		display: inherit !important;
	}
	.about .team > .table > .row > .cell {
		float: left;
		display: inherit;
	}
	.about .team > .table .img-responsive {
		padding-left:25px;
		padding-right:25px;
		margin: 0 auto;
	}
	/*go to top*/
	.gototop a{
		width:36px;
		height:36px;
	}
	/*wp btn*/
	.wp-btn {
		opacity:0.8;
	}
	.wp-btn:hover{
		opacity:1;
	}
}
/* Extra small devices vertical (phones, less than 768px) */
@media (max-width: 480px) {
	.home-carousel .carousel-caption h3{
		margin-top:24px;
	}
}
/*###new add# 768px >= all size */
@media (min-width: 768px) {
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) {
	.navbar-custom .navbar-brand,
	.navbar-custom .container-fluid .navbar-brand{
		margin-left:15px;
	}
	.navbar-custom .navbar-nav {
		margin-right: 15px;
	}
	.navbar-custom .navbar-nav > li{
		margin-left: 14px;
	}
	.navbar-custom .navbar-nav > li.language{
		margin-left: 20px;
	}
	.navbar-custom .navbar-nav > li > a,
	.navbar-custom .navbar-nav > .open > a {
		font-size: 13px;
	}
	.navbar-brand > img {
		max-width:100px;
	}
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199px) {
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
}